// import md5 from 'js-md5'
import { encrypt, decrypt } from '@/utils/jsencrypt'

// 密码转md5
// export default function secret(str) {
//   str += 'tamboo'
//   return md5(str)
// }
// 密码转md5再rsa加密
// export default function secret(str) {
//   str += 'tamboo'
//   return encrypt(md5(str))
// }
// 密码rsa加密
export default function secret(str) {
  // str += 'tamboo'
  return encrypt(str)
}
